
body {
	color: #323232;
	font-size: 13px;
	font: normal small Arial, Helvetica, sans-serif;
	background-color: #C0C0C0;
	width: 920px;
	margin: 0 auto;
	
}
#container {
	background-color: #ffffff;
	width:920px;

	border-bottom:1px black solid;
	border-left:1px black solid;
	border-right:1px black solid;
	border-top:1px black solid;
	min-height:auto;
	float:left;
	
}
#masthead {
	text-align: right;
	color: #ffffff;
	width: 920px;
	background-image:url('../Images/bg.gif');
	background-repeat:repeat-x;
	height:99px;

}

.tag
{font-size:24px;
font-weight:bold;
margin-left:140px;
color:#ffffff;
margin-top:60px;
}


#header
{background-image:url('../Images/bg.jpg'); 
background-repeat:repeat-x;
height:135px; padding:5px 20px 0px 20px;
}

.toplinks
{
line-height:41px;
width:100px;
float:right;}
.toplinks a
{color:#ffffff;
text-align:center;
display:block;
background-image:url('../Images/off.gif'); 
background-repeat:no-repeat;
text-decoration:none;
}
.toplinks a:hover
{color:#ffffff;
background-image:url('../Images/on.gif'); 
background-repeat:no-repeat;
}
a{color:#4EB3C5;
text-decoration:underline;
}
a:hover
{color:#4EB3C5;
text-decoration:none;
}

.sap2
{width:1px;
height:20px;
float:right;
}

#headingbg
{
background-image:url('../Images/heading_bg.gif'); 
background-repeat:repeat-x;
height:40px;
line-height:40px;
clear:both;
color:#AFAFAF;
font-family:arial;
text-transform:uppercase;
font-weight:bold;
padding-left:15px;
}

.bottomlink
{width:182px;
text-align:center;
float:left;
}
.bottomlink a
{color:#ffffff;
text-decoration:none;
}
.bottomlink a:hover
{color:#323232;}

.sap
{width:1px;
float:left;
color:#ffffff;
text-align:center;
}


#bottom
{height:40px;
width:920px;
line-height:40px;
background-image:url('../Images/bottom.gif'); 
background-repeat:repeat-x;
float:left;
}

#column_l {
	width: 637px;
	padding: 0 15px;
	float:left;
	height:100%;

}
#column_r {
	width: 249px;
	float: right;
	padding:5px,2px,2px,5px ;
	height:100%;


}
/* Styles for Masthead */
#masthead img { 
	float: left; 
}
#masthead p {
	font-size: 11px;
	color:#FFFFFF;
	margin: 10px 10px 0;
}

#center
{
	display:block;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}


.leftComment
{
	width:128px;
	text-align:center;
	margin-left:60px;
	margin-right:60px;
	margin-top:10px;
	margin-bottom:10px;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-style:oblique;
	font-size:small;
	font-weight:bold;



}


/* ----------- My Form ----------- */
 .myform{
 margin:0 auto;
 width:400px;
 padding:14px;
 }
 

form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
 

/* ----------- stylized ----------- */
 #stylized{
 border:solid 2px #b7ddf2;
 background:#ebf4fb;
 }
 #stylized h1 {
 font-size:14px;
 font-weight:bold;
 margin-bottom:8px;
 }
 #stylized p{
 font-size:11px;
 color:#666666;
 margin-bottom:20px;
 border-bottom:solid 1px #b7ddf2;
 padding-bottom:10px;
 }
 #stylized label{
 display:block;
 font-weight:bold;
 text-align:right;
 width:140px;
 float:left;
 }
 #stylized .small{
 color:#666666;
 display:block;
 font-size:11px;
 font-weight:normal;
 text-align:right;
 width:140px;
 }
 #stylized input{
 float:left;
 font-size:12px;
 padding:4px 2px;
 border:solid 1px #aacfe4;
 width:200px;
 margin:2px 0 20px 10px;
 }
 #stylized button{
 clear:both;
 margin-left:150px;
 width:125px;
 height:31px;
 background:#666666 url('../Images/button.png') no-repeat;
 text-align:center;
 line-height:31px;
 color:#FFFFFF;
 font-size:11px;
 font-weight:bold;
 }
 
 ol.main > li {
    counter-increment: root;
    padding-top: 10px;
    
}

ol.main > li > ol {
    counter-reset: subsection;
    list-style-type: none;
    
}

ol.main > li > ol > li {
    counter-increment: subsection;
    padding-top: 10px;
    
    
}

ol.main > li > ol > li:before {
    content: counter(root) "." counter(subsection) ") ";
    
}

